package gov.va.vinci.dart.json;

public class SavePersonDetailsView {

	private String name;
	private boolean requestor = false;
	private boolean janitor = false;
	private int groupId = 0;
	private int roleId = 0;
	
	
	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public boolean isRequestor() {
		return requestor;
	}

	public void setRequestor(boolean requestor) {
		this.requestor = requestor;
	}

	public boolean isJanitor() {
		return janitor;
	}

	public void setJanitor(boolean janitor) {
		this.janitor = janitor;
	}

	public int getGroupId() {
		return groupId;
	}

	public void setGroupId(int groupId) {
		this.groupId = groupId;
	}

	public int getRoleId() {
		return roleId;
	}

	public void setRoleId(int roleId) {
		this.roleId = roleId;
	}
}
